body{
   
    background:linear-gradient(to right, #33ccff, #ff99cc, #ffcc99);
}
table{
    margin-top: 5%;
    border: 0px;
    border: white;

}
form{
    background-color: white;
    color: rgb(0, 0, 0);
    width: 450px;
    height: 360px;
    margin: left;
    margin-left: 30px;
    margin-top: 5%;
    padding: 10px;
    padding-bottom: 70px;
    border-radius: 10px;
    margin-bottom: 30px;
    

}

.vrsta{
    width: 100%;
    overflow: hidden;
    padding-left: 20px;
    padding-right: 30px;
    margin-bottom: 15px;

}

.twoItems{
    overflow: hidden;
    width: 100%;
}

.lijevo{
    overflow: hidden;
    float: left;
    width: 50%;
}

.desno{
    overflow: hidden;
    float: right;
    width: 50%;
}

h3{
    padding-left: 20px;
    font-size: 25px;
}
.customInput{
    background-color: rgb(241, 239, 239);
    height: 35px;
    border-radius: 4px;
    border: white;
}

#bday{
    width:77%;
}
#select{
    width: 88.5%;
    height: 35px;
    background-color: rgb(241, 239, 239);
    border: white;

}

.dugme{
    background-color: #4234ff;
    color: white;
    width: 30%;
    padding: 10px;
    border-radius: 5px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    border: white;
    
    
}

optgroup{
    font-size: 16px;
}
      /* Styles for the header */
      header {
        background-color: #b1aeae;
        color: white;
        padding: 20px;
        display: flex;
        justify-content: space-between;
        align-items: center;
      }
      h1 {
        margin: 0;
        font-size: 36px;
      }
      nav ul {
        list-style: none;
        margin: 0;
        padding: 0;
        display: flex;
      }
      nav li {
        margin: 0 10px;
      }
      nav a {
        color: white;
        text-decoration: none;
        font-weight: bold;
        font-size: 18px;
        padding: 10px;
        border-radius: 5px;
      }
      nav a:hover {
        background-color: #555;
      }


      footer {
        background-color: #f2f2f2;
        padding: 50px 0;
      }
      .footer-container {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
      }
      .footer-container > div {
        width: 30%;
        margin-bottom: 40px;
      }
      .footer-left h3,
      .footer-middle h3,
      .footer-right h3 {
        color: #333;
        font-size: 24px;
        margin-bottom: 20px;
      }
      .footer-left p {
        color: #777;
        font-size: 16px;
        line-height: 1.5;
      }
      .footer-middle ul {
        list-style: none;
        margin: 0;
        padding: 0;
      }
      .footer-middle li {
        margin-bottom: 10px;
      }
      .footer-middle a {
        color: #777;
        text-decoration: none;
        font-size: 16px;
        transition: all 0.2s ease;
      }
      .footer-middle a:hover {
        color: #333;
      }
      .social-icons li {
        display: inline-block;
        margin-right: 10px;
      }
      .social-icons a {
        color: #777;
        font-size: 24px;
        transition: all 0.2s ease;
      }
      .social-icons a:hover {
        color: #333;
      }